html:lang(ar) body {
    direction: rtl;
    text-align: right;
}

html:lang(ar) .slick-slider {
    direction: ltr;
}

@media only screen and (min-width: 992px) {
    html:lang(ar) .header .container {
        display: flex;
        align-items: center;
    }
}

html:lang(ar) .header .logo-section {
    float: right;
}

html:lang(ar) .header .logo-section .logo {
    margin-left: auto;
    margin-right: -50px;
}

@media (max-width: 1400px) and (min-width: 1200px) {
    html:lang(ar) .header .logo-section .logo {
        right: auto;
        left: auto;
    }
}

@media only screen and (max-width: 992px) {
    html:lang(ar) .header .logo-section .logo {
        float: right;
        margin: 0px;
    }
}

@media only screen and (max-width: 992px) {
    html:lang(ar) .header .menu-icon {
        float: left;
    }
}

html:lang(ar) .header .language-top {
    margin-left: auto;
    margin-right: 0px;
}

@media only screen and (max-width: 992px) {
    html:lang(ar) .header .language-top {
        float: left;
    }
}

html:lang(ar) .header .language-top::after {
    left: auto;
    right: 115px;
}

@media (max-width: 1200px) and (min-width: 992px) {
    html:lang(ar) .header .language-top::after {
        left: auto;
        right: 110px;
    }
}

html:lang(ar) .header .language-top .lg-box {
    margin: 29px 15px 0 0px;
}

@media (max-width: 1400px) and (min-width: 1200px) {
    html:lang(ar) .header .language-top .lg-box {
        right: auto;
        left: -40%;
    }
}

@media only screen and (max-width: 992px) {
    html:lang(ar) .header .language-top .lg-box {
        margin: 12px 0 0 12px;
    }
}

@media (max-width: 1200px) and (min-width: 992px) {
    .header .language-top .lg-box {
        right: auto;
        left: -15%;
    }
}

html:lang(ar) .header .language-top .lg-box .button-lg {
    display: flex;
}

html:lang(ar) .header .language-top .lg-box .button-lg .img-box {
    margin-right: 0px;
    margin-left: 8px;
}

.header .language-top .lg-box .button-lg::after {
    display: none;
}

@media only screen and (min-width: 1400px) {
    html:lang(ar) .header .language-top .lg-box {
        right: auto;
        left: -20%;
    }
}

html:lang(ar) .sticky .language-top .lg-box {
    margin-top: 13px;
}

html:lang(ar) .header .main-nav-section .dropdown-menu-step1 {
    left: auto;
    right: 0px;
    text-align: right;
}

html:lang(ar) .main-nav-section .dropdown-menu-step2 {
    text-align: right;
}

html:lang(ar) .main-heading {
    text-align: right;
}

html:lang(ar) .main-heading .head::after {
    right: auto;
    left: -180px;
}

html:lang(ar) .properties-box {
    text-align: right;
}

html:lang(ar) .breadcrumb ul li {
    float: none;
    display: inline-block;
}

html:lang(ar) .breadcrumb ul li:first-child {
    padding-left: 10px;
    padding-right: 0px;
}

html:lang(ar) .breadcrumb ul li::after {
    right: auto;
    left: -2px;
}

html:lang(ar) .aboutus-content-left {
    padding: 0 0px 50px 70px;
}

@media only screen and (min-width: 768px) {
    html:lang(ar) .aboutus-content-left {
        border-right: 0px solid #18295f45;
        border-left: 1px solid #18295f45;
        padding: 0 0px 50px 70px;
    }
}

@media (max-width: 992px) and (min-width: 768px) {
    html:lang(ar) .aboutus-content-left {
        padding: 0 0px 50px 30px;
    }
}

html:lang(ar) .address-box {
    padding: 20px 40px 50px 0px;
    border-right: 0px solid #18295f36;
    border-left: 1px solid #18295f36;
}

@media only screen and (min-width: 992px) {
    html:lang(ar) .address-box.box3,
    html:lang(ar) .address-box.box6 {
        border-left: 0px;
    }
}

@media (max-width: 992px) and (min-width: 768px) {
    html:lang(ar) .address-box.box2 {
        border-left: 0;
    }
}

@media (max-width: 768px) and (min-width: 576px) {
    .address-box.box2 {
        border-left: !important;
        padding-left: 15px;
    }
}

@media only screen and (max-width: 576px) {
    html:lang(ar) .address-box {
        padding-right: 0px;
        border-left: 0px;
    }
}